MACOSX_DEPLOYMENT_TARGET: '10.9'
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
beat_devel: 2018.07.06
blas_impl: mkl
bob_devel: 2018.07.06
boost: 1.65.1
c_compiler: gcc
caffe: '1.0'
click: '6.7'
click_plugins: 1.0.3
cmake: 3.11.1
coverage: 4.5.1
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cython: 0.28.1
cyvlfeat: 0.4.6
dlib: '19.7'
docker_py: 3.2.1
docopt: 0.6.2
ffmpeg: '3.4'
flask: 0.12.2
flask_cors: 3.0.3
flask_restful: 0.3.6
fortran_compiler: gfortran
freetype: '2.8'
giflib: 5.1.4
hdf5: 1.10.1
ignore_build_only_deps: numpy
jinja2: '2.10'
jpeg: 9b
jsonschema: 2.6.0
kaldi: 2017.03.13
libblitz: 1.0.1
libmatio: 1.5.11
libogg: 1.3.2
libpng: 1.6.32
libsvm: '3.22'
libtiff: 4.0.9
lua: '5'
macos_machine: x86_64-apple-darwin13.4.0
macos_min_version: '10.9'
matplotlib: 2.2.2
menpo: 0.8.1
menpofit: 0.5.0
mkl: 2018.0.3
mne: 0.15.2
mr_developer: '1.38'
nodejs: 8.9.3
nose: 1.3.7
numpy: 1.14.5
opencv: 3.3.1
openfst: 1.6.1
oset: 0.1.3
perl: 5.26.0
pillow: 4.3.0
pin_run_as_build:
  python: {min_pin: x.x, max_pin: x.x}
  r-base: {min_pin: x.x.x, max_pin: x.x.x}
  libboost: {max_pin: x.x.x}
  py_boost: {max_pin: x.x.x}
  boost: {max_pin: x.x.x}
pkg_config: 0.29.2
pyedflib: 0.1.11
python: '2.7'
python_graphviz: 0.8.2
pytorch: '0.4'
pyyaml: '3.12'
pyzmq: 17.0.0
r_base: '3.4'
requests: 2.19.1
schema: 0.6.7
scikit_image: 0.14.0
scipy: 1.1.0
setuptools: 39.2.0
simplejson: 3.13.2
six: 1.11.0
sox: 14.4.2
speex: 1.2.0
speexdsp: 1.2rc3
sphinx: 1.7.2
sphinx_rtd_theme: 0.4.0
sphinxcontrib_programoutput: '0.11'
sqlalchemy: 1.2.8
sqlite: 3.20.1
tabulate: 0.8.2
target_platform: linux-64
tensorflow: 1.8.0
termcolor: 1.1.0
torchvision: 0.2.1
vlfeat: 0.9.21
xz: 5.2.3
zc_buildout: 2.11.2
zc_recipe_egg: 2.0.5
zlib: 1.2.11
